import { PureComponent } from "react";
import { SoftTaskCheckViewInterface } from "../../interfaces/SoftTaskCheckViewInterface";
export declare class SoftTaskCheckView extends PureComponent<SoftTaskCheckViewInterface> {
    constructor(props: any);
    onChange: () => void;
    render(): JSX.Element;
}
